<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_cannotGetNamedResultsAfterExecuteQuery">
        <source>Cannot get result sets by name after executeQuery() has been called.</source>
        <target>executeQuery() の呼び出し後に結果セットを名前で取得することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot get result sets by name after executeQuery() has been called.</source>
          <target>executeQuery() の呼び出し後に結果セットを名前で取得することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_cannotSetParamBeforePrepare">
        <source>Cannot set input parameters before statement has been prepared.</source>
        <target>ステートメントの準備前に入力パラメーターを設定することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot set input parameters before statement has been prepared.</source>
          <target>ステートメントの準備前に入力パラメーターを設定することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_cannotGetParamBeforeExecute">
        <source>Cannot get output parameters before statement executes.</source>
        <target>ステートメントの実行前に出力パラメーターを取得することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot get output parameters before statement executes.</source>
          <target>ステートメントの実行前に出力パラメーターを取得することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_cannotGetParamMdBeforePrepare">
        <source>Cannot get parameter metadata before statement has been prepared.</source>
        <target>ステートメントの準備前にパラメーター・メタデータを取得することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot get parameter metadata before statement has been prepared.</source>
          <target>ステートメントの準備前にパラメーター・メタデータを取得することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_cannotSetSortSpecBeforePrepare">
        <source>Cannot set the sort specification before the statement has been prepared.</source>
        <target>ステートメントの準備前にソート指定を設定することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot set the sort specification before the statement has been prepared.</source>
          <target>ステートメントの準備前にソート指定を設定することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_maxConcurrentConnectionsReached">
        <source>Maximum active concurrent connections reached.</source>
        <target>アクティブ同時接続の最大数に達しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Maximum active concurrent connections reached.</source>
          <target>アクティブ同時接続の最大数に達しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_connectionFailed">
        <source>Unable to open connection.</source>
        <target>接続を開くことができません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to open connection.</source>
          <target>接続を開くことができません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_cannotConstructConnectionFactory">
        <source>Unable to load or instantiate the custom ODA driver class.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_inadequatePermissionsForCompatibility">
        <source>Cannot provide backwards compatibility due to inadequate permissions.</source>
        <target>アクセス権が不十分なため、下位互換性を提供できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot provide backwards compatibility due to inadequate permissions.</source>
          <target>アクセス権が不十分なため、下位互換性を提供できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_connectionIsInactive">
        <source>The established connection to the data source is not active.</source>
        <target>確立済みのデータ・ソースへの接続が非アクティブです。</target>
        <alt-trans tool-id="pleiades">
          <source>The established connection to the data source is not active.</source>
          <target>確立済みのデータ・ソースへの接続が非アクティブです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_maxConcurrentStatementsReached">
        <source>Maximum active concurrent statements reached for this connection.</source>
        <target>この接続は、アクティブ同時接続の最大数に達しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Maximum active concurrent statements reached for this connection.</source>
          <target>この接続は、アクティブ同時接続の最大数に達しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_methodNotImplemented">
        <source>Underlying ODA driver has not implemented the API interface method ({0} ).</source>
        <target state="x-reviewed">基底 ODA ドライバーに、実装された API インターフェース・メソッド ({0} ) がありません。</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22 読点「、」を追加してみました。</note>
        <alt-trans tool-id="pleiades">
          <source>Underlying ODA driver has not implemented the API interface method ({0} ).</source>
          <target>基底 ODA ドライバーに、実装された API インターフェース・メソッド ({0} ) がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_prepareFailed">
        <source>Prepare failed.</source>
        <target>準備に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Prepare failed.</source>
          <target>準備に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_cannotGetResultSetMdBeforePrepare">
        <source>Cannot get result set metadata before statement has been prepared.</source>
        <target>ステートメントの準備前に結果セット・メタデータを取得することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot get result set metadata before statement has been prepared.</source>
          <target>ステートメントの準備前に結果セット・メタデータを取得することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_cannotExecuteBeforePrepare">
        <source>Cannot execute the statement before statement has been prepared.</source>
        <target>ステートメントの準備前にステートメントを実行することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot execute the statement before statement has been prepared.</source>
          <target>ステートメントの準備前にステートメントを実行することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_missingDriverInfo">
        <source>Missing ODA data source id or extension manifest.</source>
        <target>ODA データ・ソース ID または拡張マニフェストがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing ODA data source id or extension manifest.</source>
          <target>ODA データ・ソース ID または拡張マニフェストがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.consumer/org/eclipse/datatools/connectivity/oda/consumer/nls/messages.properties?key=helper_extension_mustImplementInterface">
        <source>Invalid class ({0}) implementation.  Must implement the Java interface ({1}).</source>
        <target>無効なクラス ({0}) の実装。 Java インターフェース({1}) を実装している必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid class ({0}) implementation.  Must implement the Java interface ({1}).</source>
          <target>無効なクラス ({0}) の実装。 Java インターフェース({1}) を実装している必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>